PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

371w ago - Update: Several users are reporting that they are now unable to sign in anymore with PS3 Proxy, receiving error 8002A212.

Additionally, the only changes in 2.30 per Sony are a Redesigned PLAYSTATIONŽStore, Blu-ray Disc playback now supports DTS-HD Master Audio and DTS-HD High Resolution Audio output- noting the PS3 system does not support playback of DTS-ES and DTS 96/24 for DVD-Video or DTS-ES Matrix for Blu-ray Discs.

Download: PS3 Firmware 2.30 Update (US) / PS3 Firmware 2.30 Update (EU)

As expected, the PlayStation 3 Firmware 2.30 Update is now available via Network Update or linked below.

A complete changelog will be posted as soon as it's available!

PS3 Firmware 2.30 Update Now Available!

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.




#30 - PS4 News - 371w ago
PS4 News's Avatar
It's nice to see now people aren't receiving the error they were before... which makes me wonder if it's due to the server-side update CJPC did tonight, or inaccurate reports initially.

I'm suspecting what aldostools stated HERE applies- specifically that the PS3.Proxy works after you update to 2.30, but what it cannot currently perform is the firmware update bypass.

#29 - end002 - 371w ago
end002's Avatar
I confirm that I'm not recieving any errors using PS3.Proxy with new F/W 2.30 yet either. I let you know if anything happens with it though.

#28 - PS4 News - 371w ago
PS4 News's Avatar
If you knew the error code it may help.. some codes are listed publically, so it may be worth the effort to re-check the exact error number.

#27 - Noob2nv - 371w ago
Noob2nv's Avatar
Hey all,

I'm not running a proxy, but when I go to sign in, I get an error (this is off the top of my head) saying:

Could not sign in. Error xxxxxxxxx - This is a DNS Error.

Before this update I did not have a problem.

#26 - labonte - 371w ago
labonte's Avatar
With accessing the new psn network with the ps3 proxy yes.

The fw 2.30 not sure.

#25 - doggydawg - 371w ago
doggydawg's Avatar
so are there any new security fixes in the new fw or not ?

#24 - labonte - 371w ago
labonte's Avatar
The whole idea of the ps3 proxy is so you don't have to update your ps3 and still get on the psn. So of course it's going to work if you update.

I think cjpc has it right it is checking that version, against the PS3's version.

#23 - aldostools - 371w ago
aldostools's Avatar
I can confirm that the PS3.Proxy works after you update to 2.30. What it cannot currently perform is the firmware update bypass.

Just replace your local ps3-updatelist.txt with the new content for 2.30 (look it in the post by sbdman above), update your PS3 to 2.30 and the proxy will continue working.

#22 - labonte - 371w ago
labonte's Avatar
yea my fw is 2.10 and i just changed it to:

Dest=84;CompatibleSystemSoftwareVersion=2.1000-;

and i just get the do you want to update message. but when i changed it to:

Dest=84;CompatibleSystemSoftwareVersion=2.2000-;

i get the error code (8002a212)

#21 - CJPC - 371w ago
CJPC's Avatar
Well, I can not recall if this was in previous updates, I dont think that it was:

Dest=84;CompatibleSystemSoftwareVersion=2.3000-;

I am wondering if it is checking that version, against the PS3's version. Way to tell, someone change it and try again! Or If someone would post their FW version, I can change ours to match, and see what happens!